# Type Alias AssetReservationConfiguration

type AssetReservationConfiguration = {
bookingClosingTime: string;
bookingOpeningTime: string;
daysOff?: string[];
description: string;
lastBookingSchedule: string;
right: { manage: boolean };
weekEnd: "0" | "1";
}

- Defined in jamespot-user-api/src/types/assetReservation.ts:6

##### Index

### Properties

bookingClosingTime
bookingOpeningTime
daysOff?
description
lastBookingSchedule
right
weekEnd

## Properties

### bookingClosingTime

bookingClosingTime: string

- Defined in jamespot-user-api/src/types/assetReservation.ts:14

### bookingOpeningTime

bookingOpeningTime: string

- Defined in jamespot-user-api/src/types/assetReservation.ts:13

### `Optional` daysOff

daysOff?: string[]

- Defined in jamespot-user-api/src/types/assetReservation.ts:11

### description

description: string

- Defined in jamespot-user-api/src/types/assetReservation.ts:7

### lastBookingSchedule

lastBookingSchedule: string

- Defined in jamespot-user-api/src/types/assetReservation.ts:15

### right

right: { manage: boolean }

- Defined in jamespot-user-api/src/types/assetReservation.ts:8

### weekEnd

weekEnd: "0" | "1"

- Defined in jamespot-user-api/src/types/assetReservation.ts:12